Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Mar 2021 19:40:02 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund sinila darwin                    Bot:  Hi again! Bot:  Please enter your name Customer:  sinila darwin Bot:  Hi Sinila Darwin ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:08 PM, 17th Mar                   Mohammed                   Hi Sinila, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           11:09 PM, 17th Mar                   Mohammed                   Could you please share your order number so that I can assist you further?           11:09 PM, 17th Mar                     sinila darwin                    9640105951           11:11 PM, 17th Mar                     sinila darwin                    I have returned 1 item and still refund not received           11:11 PM, 17th Mar                     sinila darwin                    I waited for 1 week I should get my money back ASAP           11:12 PM, 17th Mar                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:12 PM, 17th Mar                   Mohammed                   Thank you for allowing me the time to check. I appreciate your patience.           11:15 PM, 17th Mar                     sinila darwin                    ok so what's the update           11:15 PM, 17th Mar                   Mohammed                   we request you to provide us sometime to ckeck your order.           11:20 PM, 17th Mar                   Arunjay Raj                   We would like to inform you that we have processed the refund of amount (AED XX) on (Date) and the amount you paid online will be refunded back to your original payment method within 2 - 15 working days.           11:24 PM, 17th Mar                   Mohammed                   We would like to inform you that we have processed the refund of amount (AED 60) on (13/03/2021) and the amount you paid online will be refunded back to your original payment method within 2 - 15 working days.           11:25 PM, 17th Mar                   Mohammed                   Is there anything else may I assist you?           11:25 PM, 17th Mar                   Mohammed                   please ignore the previous massage           11:25 PM, 17th Mar                   Mohammed                   Is there anything else may I assist you?           11:31 PM, 17th Mar                   Mohammed                   كان من دواعي سروري مساعدتك. شكرا على التسوق معنا أتمنى لك يوما رائعا           11:34 PM, 17th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:39 PM, 17th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2264307